[ Identification | Description | Input parameters | Links ]

# The `PSI_Focus` Instrument

The FOCUS Spectrometer at PSI (Paul Scherrer Institute,Switzerland)

## Identification

- Site: PSI
- Author: Uwe Filges
- Origin: PSI
- Date: Jan 2004

## Description

    This instrument is a model of the FOCUS Spectrometer at PSI, Villigen, CH.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
lambda | Angs | source energy | 3.4
chopp_ratio | 1 | Chopper radio Fermi Chopper to Disk Chopper | 1
DET | deg | Detector angle | -69.9

## Links

- Source code for `PSI_Focus.instr`.
- Written by U.Filges <uwe.filges@psi.ch> PSI, Jan 2004

[ Identification | Description | Input parameters | Links ]